#simplemodal-overlay {
	background-color: #000;
	z-index: 9999;
}

iframe { position: relative }

.pngfix { /* this should be syfy.com globalized later */
	behavior: url(/global/scripts/iepngfix/iepngfix.htc);
}

.shadow { /* as well as this */
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');
}

.padded-shadow { /* same as above, but we include the space to the left */
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');
	margin-right: 5px;
}

.arrowLeft {
       border-color: transparent #fff;
       border-style: solid;
       border-width: 6px 6px 6px 0px;
       height: 0px;
       width: 0px;
       display: inline-block;
       margin-right:5px;
       margin-top:2px;
}
.arrowUp {
       border-color:  #fff transparent;
       border-style: solid;
       border-width: 0px 6px 6px 6px;
       height: 0px;
       width: 0px;
       display: inline-block;
       margin-right:5px;
       margin-top:2px;
}
.arrowDown {
       border-color:  #fff transparent;
       border-style: solid;
       border-width: 6px 6px 0px 6px;
       height: 0px;
       width: 0px;
       display: inline-block;
       margin-right:5px;
       margin-top:2px;
}
.arrowRight {
       border-color: transparent #fff;
       border-style: solid;
       border-width: 6px 0px 6px 6px;
       height: 0px;
       width: 0px;
       display: inline-block;
       margin-right:5px;
       margin-top:2px;
}

.cufon-loading {
	visibility: hidden !important;
}

/* barf ie7 */
*:first-child+html #tuneInContainer .promo cufon {
	top: 3px;
}



/* 300x100 ad */

.ad_300x100 {
	width: 300px;
	height: 100px;
	margin-bottom: 10px;
}

#showsite_990x90_banner {
	width: 990px;
	margin-left: 10px;
	margin-bottom: 5px;
	position: relative;
}

#showsite_990x90_banner img { display: block }

/* used to be in custom.css */
.module_header {
	margin: 0px;
	padding: 0px;
}

a img {
border:none;	
}

.module_header h2,#leftColumn .module_header h2 {
	height: 25px;
	background-color: #53575A;
	color: #FFFFFF;
	/*font-family: syfyweb;*/
	overflow: hidden;
	font-size: 18px;
	padding: 8px 10px 0;
}

#leftColumn .module_header h2 {
}

#leftColumn .module_header {
	/*width: 690px;*/
}

.module_header h2 span {
	display: block;
	float: left;
	/*margin-top: -5px;*/ /* neccessary for jump to html5 dtd + cufon */
}

.module_header h2 span.sub {
	/*font-family: Syfy-Regular;*/
	/*font-family: syfyweb;*/
	font-weight: normal;
	background: url(/_images/pipe-regular.png) no-repeat left top;
	margin-left: 10px;
	padding-left: 10px;
	height: 16px;
}

.module_header h2 span cufon {
	top: -5px;
/*	margin-top: -9px;*/
}

.module_header h2 span .cufon-vml {
	top: -4px;
}

#global_header_ad_area {
	 margin: 0px auto 10px;
}

#global_header_container {
	height: 150px;
}

.hide {
	display: none;
}

.hide_me {
	display: none;
}

.showsite_alert_banner {
	display: block;
	width: 1010px;
	height: 70px;
	position: relative;
}

#showsite_alert_banner_countdown {
	font-size: 18px;
	position: absolute;
	top: 33px;
	left: 650px;
	color: #fff;
}

/*
 * SHOW SITE VIDEO UNIT
 */

.video_iframe {
	width: 300px;
	height: 168px;
	overflow: hide;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	background-color: #fff;
}

#video_unit_container {
	width: 300px;
	float: left;
	font-size: 11px;
	margin-bottom: 10px;
}

h2.module_title {
	height: 25px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	/*font-family: syfyweb;*/
	font-size: 18px;
	padding: 8px 10px 0;
	overflow: hidden;
}

.video_item {
	background-color: #fff;
	width: 300px;
	height: 45px;
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
	position: relative;
}

.video_list { width: 300px; height: 45px; }
.video_list, .video_full { display: block; background-color: #fff; position: absolute; }

.video_list img, .video_full img { border-width: 0px; }

.video_list .thumb {
	position: absolute;
	width: 80px;
	height: 45px;
}

.video_full .thumb {
	width: 300px;
	/*height: 193px;*/
	height: 168px;
	position: relative;
}

/*
.autoplay .thumb {
	height: 193px;
}
*/

.autoplay .thumb .fakeControls {
	height: 25px;
	width: 300px;
	background-color: #999;
	position: absolute;
	top: 168px;
}

.video_list .title {
	display: block;
	text-decoration: none;
	position: absolute;
	top: 8px;
	left: 88px;
	background: #fff url('/global/images/icons/arrow_circle.jpg') left top no-repeat;
	color: #42145f;
	font-weight: bold;
	margin: 0px 8px 0px 0px;
	padding: 0px 0px 5px 20px;
}

.video_full .title {
	display: block;
	text-decoration: none;
	background-color: #fff;
	padding: 0px;
	margin: 5px 10px;
	color: #42145f;
	font-weight: bold;
}

.video_full p.description {
	background-color: #fff;
	color: #333;
	margin: 0px 10px;
	padding: 0px;
	line-height: 1.4em;
}

/* Restore from a conflict that occurs earlier in the file */
.module_header.padded-shadow {
    margin-right: 5px;
}

/* Takeover */
#takeover-container {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background: #e5e5e2;
	overflow-y: scroll;
	overflow-x: auto;
    color: #42145f;
}

#takeover-container #takeover-close {
    width: 100%;
    height: 25px;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    text-align: right;
    padding: 8px 10px 0 0;
    overflow: hidden;
    background: #42145f;
    color: #fff;
}
#takeover-container #takeover-close div {
    width: 990px;
    margin: 0 auto;
}

#takeover-container #takeover-content {
    position: relative;
    padding: 125px 0 0;
    background: url("/_images/takeover_bg.jpg") no-repeat top center;
}

#takeover-container #takeover-content .takeover-text {
    padding: 150px 0 15px 0;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

#takeover-container #takeover-content h1 {
    margin: 0 auto 15px;
    width: 990px;
    text-align: right;
}
#takeover-container #takeover-content > div {
    text-align: center;
    padding-bottom: 500px;
}
#takeover-container #takeover-content img {
    margin-bottom: 5px;
}

#takeover-container iframe {
    display: block;
    margin: 10px auto;
}
